﻿@charset "utf-8";
/* CSS Document */
body {
    padding: 0px;
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.black_overlay {
    display: none;
    position: absolute;
    top: 20%;
    left: 35%;
    width: 100%;
    background-color: black;
    z-index: 1001;
    -moz-opacity: 0.8;
    filter: alpha(opacity=80);
}

#d_main {
    width: 98%;
}

#d_list {
    background-color: #fff;
    padding-left: 20px;
    padding-top: 0px;
    padding-right: 20px;
}


.d_tab {
    font-size: 12px;
    color: #333333;
    border: 1px solid #CCCCCC;
    background-color: #FFFFFF;
}

.black_overlay {
    background-color: #FF6600;
}

.table_title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 25px;
    color: #000000;
}

.table_name {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 25px;
    width: 100px;
    color: #000000;
}

.table_line {
    background-image: url(../image/add_line2.jpg);
    height: 11px;
    width: 260px;
    background-repeat: repeat-x;
    padding: 5px;
    padding-bottom: 0px;
}

.add_url {
    padding-left: 12px;
    padding-top: 10px;
    height: 22px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #006699;
}

.home_url {
    padding-left: 20px;
    padding-top: 3px;
    line-height: 25px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666666;
    width: 986px;
}

    .home_url a {
        color: #666666;
        text-decoration: none;
    }
/*---------------------- button ------------------------------*/
.button {
    border: 0px solid red;
    display: inline !important;
    font-size: 1px !important;
    vertical-align: top !important;
    cursor: pointer;
    position: relative;
    line-height: 24px;
    float: left;
    margin-top: 3px;
    margin-right: 5px;
    margin-bottom: 3px;
    margin-left: 5px;
}

    .button .left {
        line-height: 1px;
        border: 0px solid blue;
        display: inline !important;
        font-size: 22px !important;
        padding-left: 4px;
        background-image: url(../image/btn_1.gif);
        background-repeat: no-repeat;
        background-position: left center;
        float: left;
        position: relative;
    }

    .button .right {
        line-height: 1px;
        display: inline !important;
        font-size: 22px !important;
        padding-right: 4px;
        background-image: url(../image/btn_3.gif);
        background-repeat: no-repeat;
        background-position: right center;
        float: left;
        position: relative;
    }

    .button .center {
        display: inline;
        font-size: 22px;
        text-align: center;
    }

.inputButton {
    cursor: pointer;
    border: 0px solid red;
    margin: 0px !important;
    color: #FFF;
    font-weight: normal;
    vertical-align: middle;
    line-height: 21px;
    overflow: visible;
    background-image: url(../image/btn_2.gif);
    background-repeat: repeat-x;
    background-position: center;
    padding-top: 0px;
    padding-right: 2px;
    padding-bottom: 0px;
    padding-left: 4px;
}



/*---------------------- button ------------------------------*/

.poptable_line {
    height: 24px;
    vertical-align: middle;
    padding-left: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000000;
    font-weight: bold;
    text-align: left;
    background-image: url(../image/poptable_line02.jpg);
    padding-top: 2px;
    border-right: 1px solid #CCCCCC;
    background-repeat: repeat-x;
}

.table_left {
    border-left: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    margin-top: 10px;
}

.table_td {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 25px;
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    color: #000000;
    padding-left: 5px;
}

.td20 {
    width: 20%;
}

.td30 {
    width: 30%;
}

.table_td a {
    color: #000000;
}

.poptable_line2 {
    background-image: url(../image/add_line2.jpg);
    background-repeat: repeat-x;
    text-align: center;
    color: #000000;
    font-size: 12px;
    line-height: 21px;
    border-right: 1px #999999 solid;
}

.poptable_line3 {
    background-image: url(../image/add_line2.jpg);
    background-repeat: repeat-x;
    text-align: center;
    color: #000000;
    font-size: 12px;
    line-height: 21px;
    font-weight: bold;
}

.search_55 {
    background-image: url(../image/search_center_55.jpg);
    height: 55px;
    background-repeat: repeat-x;
    font-size: 12px;
}


.search_85 {
    background-image: url(../image/search_center_85.jpg);
    height: 85px;
    background-repeat: repeat-x;
    font-size: 12px;
}

.portlet-section-body {
    color: #000000;
    background: #e7edf4;
}

.portlet-section-body-hover, TR.portlet-section-body:hover {
    color: #000000;
    background: #e0f0fc;
}

.portlet-section-body A {
    color: #000000;
}

.portlet-section-body-hover A, TR.portlet-section-body:hover A {
    color: #000000;
}

.portlet-section-alternate {
    color: #000000;
    background: #d3deeb;
}

.portlet-section-alternate-hover, TR.portlet-section-alternate:hover {
    color: #000000;
    background: #e0f0fc;
}

.portlet-section-alternate A {
    color: #000000;
}

.portlet-section-alternate-hover A, TR.portlet-section-alternate:hover A {
    color: #000000;
}

.ProgressBox {
    margin: 10px auto;
    height: 70px;
    background: url(../image/Progress.gif) left 32px repeat-x;
}

    .ProgressBox .item {
        float: left;
        height: 50px;
        width: 135px;
        _zoom: 1;
    }

        .ProgressBox .item .divStepGray {
            height: 50px;
        }

        .ProgressBox .item .divStepGreen {
            height: 50px;
        }

        .ProgressBox .item .divStepGray .StepTit {
            height: 30px;
            color: Gray;
            text-align: center;
            line-height: 30px;
        }

        .ProgressBox .item .divStepGreen .StepTit {
            height: 30px;
            color: Green;
            text-align: center;
            line-height: 15px;
        }

        .ProgressBox .item .divStepGray .StepPro {
            height: 23px;
            background: url(../image/grayProgress.gif) center center no-repeat;
            text-align: center;
            color: black;
        }

        .ProgressBox .item .divStepGreen .StepPro {
            height: 23px;
            background: url(../image/greenProgress.gif) center center no-repeat;
            text-align: center;
            color: white;
        }

.div_SearchIce {
    margin-left: 236px;
    z-index: 9999;
    position: relative;
    margin-top: -24px;
}

.div_page {
    float: right;
    padding-top: 10px;
    padding-right: 15px;
}

.d_page {
    margin-top: 10px;
}


.alpha {
    position: absolute;
    top: 0px;
    z-index: 2;
    left: 0px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=2)"; /*IE8*/
    filter: alpha(opacity=2); /*IE5、IE5.5、IE6、IE7*/
    opacity: 0.02; /*Opera9.0+、Firefox1.5+、Safari、Chrome*/
    display: none;
    width: 100%;
    height: 100%;
}

.iframe {
    visibility: inherit;
    margin-left: auto;
    margin-right: auto;
    z-index: -1;
    width: 100%;
    height: 100%;
}

.d_title {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: black;
    font-weight: bold;
}

/* 消息框样式开始 */

.msg
{
    position:absolute;bottom:0px; right:0px;
    border-right:#455690 1px solid; 
    border-top:#a6b4cf 1px solid; 
    z-index:99999;  
    border-left:#a6b4cf 1px solid; 
    width:300px; 
    border-bottom:#455690 1px solid;  
    height:200px; 
    background-color:#c9d3f3;
}
.msg table
{
    width:298px;
    border:0px; 
    border-top:#ffffff 1px solid; 
    border-left:#ffffff 1px solid;
    background-color:#cfdef4;
}
.headtr
{
    background-image:url(../Image/topbg.jpg);
    width:100%;
}
.headtd1
{
    height:22px;
    font-size:13px;
    color:#fff; 
    vertical-align:middle;  
    
     
}
.headtd2
{
    font-weight:normal;
    font-size:9pt;
    color:#1f336b;
    padding-top:4px;
    vertical-align:middle;  
    width:100%;
}
.headtd3
{
    padding-top:2px;
    background-image:url(../Image/topbg2.jpg);
    vertical-align:middle;
    width:19px;
    text-align:right;
}
.headtd3 img
{
    cursor:pointer;
}
.contentTD
{
    padding-right:1px;
    background-image:url(../Image/msgBottomBg.jpg);
    padding-bottom:1px;
    height:154px;
    
}
.contentTD div
{
    border-right: #b9c9ef 1px solid; 
    padding-right: 0px; 
    border-top: #728eb8 1px solid; 
    padding-left: 0px; 
    font-size: 9pt; 
    padding-bottom: 13px; 
    border-left: #728eb8 1px solid; 
    width: 100%; color: #1f336b; 
    padding-top: 5px; 
    border-bottom: #b9c9ef 1px solid; 
    height: 100%;
    
}
.contentTD div a
{
    padding-left:8px;
    text-decoration:none;
}
/* 消息框样式结束 */

